.button {
    border-radius: 2rem !important;
    background-color: white !important;
    border: 1px solid cornflowerblue !important;
    color: cornflowerblue !important;
    font-weight: bolder !important;
    height: 100%;
    width: 10rem;
    font-family: 'Raleway', sans-serif !important;
  }
  
  .button:hover, .button:focus {
    border-radius: 2rem !important;
    background-color: cornflowerblue !important;
    border: 1px solid cornflowerblue !important;
    color: white !important;
  }
  
  .inputContainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 27rem; 
  }
  
  .inputRow {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
  }
  
  .label {
    text-align: left;
    color: cornflowerblue;
    font-weight: bolder;
    align-self: center;
  }
  
input.input {
  padding: 0.5rem 1rem !important;
  border-radius: 2rem;
  border: 1px solid lightgray;
  width: 3rem !important;
}
  
.input:focus {
  outline: none;
  box-shadow: none;
}